 .u-section-1 {
  min-height: 519px;
  background-image: url("images/green-entrepreneur2.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 519px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 337px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 237px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 155px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 64px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1252px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 1px 806px 0 0;
}

.u-section-2 .u-image-1 {
  width: 351px;
  height: 159px;
  margin: 4px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -159px 0 0 362px;
}

.u-section-2 .u-text-3 {
  margin: 93px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -14px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 1px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 606px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 386px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3042px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 6px;
  }

  .u-section-2 .u-image-1 {
    height: 154px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -7px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 6px;
    margin-bottom: 2px;
  }
}